ploader(1)

NAME
ploader - upload your pictures to your Piwigo gallery

SYNOPSIS
ploader easily prepare and upload your pictures.

DESCRIPTION
ploader provides a GUI which may be used to modify pictures before sending them. You can easily editing pictures properties (title, description, privacy, tags). You can specify pictures size and orientation. You can create new categories.

FILES
~/.pLoader/
    Per user configuration directory.

AUTHOR
Nicolas Roudaire <nikrou77@gmail.com>

SEE ALSO